<html>
  <head>
    <title>{{franchiseName}} - New website enquiry</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      <p>You've received the following enquiry through the <strong>{{franchiseName}}</strong> website:</p>

      <label>From:</label>
      <div class="ar-enquiry-field"><a href="mailto:{{replyTo}}">{{replyTo}}</a></div>

      <label>Enquiry type:</label>
      <div class="ar-enquiry-field">{{type}}</div>

      {{#if courseName}}
        <label>Course name:</label>
        <div class="ar-enquiry-field">{{courseName}}</div>
      {{/if}}

      <label>Message:</label>
      <div class="ar-enquiry-field ar-enquiry-message">{{body}}</div>

      {{> footer}}
    </div>
  </body>
</html>